/* $Id: gray.css,v 1.3 2010/09/17 21:36:06 eternalistic Exp $ */

/* Basic Typography & Colors
-------------------------------------------------------------- */
html {
  background: #f1ffff;
}

body {
  /*background: #fff;*/
  /*margin-top: 10px;*/
  color:#333;
}

/* Links */
a:link,
a:visited {
  color: #1c989c;
}

a:hover,
a:focus,
a:active {
  color: #a4cb3d;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
  color: #1c989c;
  font-family: "FS Pimlico Web Bold", Calibri, Arial, Helvetica, sans-serif;
}


/* HTML Elements
-------------------------------------------------------------- */
/* Lists */
ul li {
  list-style-image: url(images/list-level-1.png);
}

ul li ul li {
  list-style-image: url(images/list-level-2.png);
}

ul li ul li ul li {
  list-style-image: url(images/list-level-3.png);
}

/* Blockquotes */
blockquote {
  margin: 0;
  padding: 8px 0;
}

blockquote div,  blockquote p {
  font-family: "FS Pimlico Web Regular", Calibri, Arial, Helvetica, sans-serif;
  font-size: 1.3em;
  background: url(images/bqquotesm.png) no-repeat;
  padding: 20px 20px 12px 45px;
  margin:0;
}

blockquote div strong, blockquote p strong {
  font-size: 0.9em;
  font-weight: 400;
  color:#000;
  font-family: "FS Pimlico Web Regular", Calibri, Arial, Helvetica, sans-serif;
}

#sidebar-first blockquote div, #sidebar-first  blockquote p {
  font-family: "FS Pimlico Web Regular", Calibri, Arial, Helvetica, sans-serif;
  font-size: 1.3em;
  background: url(images/bqquotesm.png) no-repeat;
  padding: 30px 0px 12px 0px;
  margin:0;
}

#sidebar-first blockquote div strong, #sidebar-first blockquote p strong {
  font-size: 0.8em;
  font-weight: 400;
  color:#000;
  font-family: "FS Pimlico Web Regular", Calibri, Arial, Helvetica, sans-serif;
  margin-top: 20px;
}


/* Site Info
-------------------------------------------------------------- */
#site-name a:link,
#site-name a:visited {
  color: #d8d8d8;
}

/* Header Regions
-------------------------------------------------------------- */
/* Header Group */
.header-group-wrapper {
  /*background: #fff;*/
}

.header-group-wrapper a:link,
.header-group-wrapper a:visited {
  color: #fff;
}

/* Header Top */
.header-top-wrapper {
  background: #5b5b5b url(images/secondary-menu-bg.png) repeat-x 0 100%;
}

/* Header top region */
.header-top-region {
  color: #AFAFAF;
}

.header-top h2.title {
  color: #AFAFAF;
}

/* Header Wrapper */
.header-group .inner {
  color: #b0b0b0;
}

#header-site-info {
  width: 960px;
}

#header-site-info-inner {
  position: relative;
}


/* Header Regions - Secondary menu
-------------------------------------------------------------- */
.secondary-menu-inner ul.links li a:link,
.secondary-menu-inner ul.links li a:visited {
  border-left: 1px solid #353535;
  color: #c7c7c7;
}

.secondary-menu-inner ul.links li.last a {
  border-right: 1px solid #353535;
}

.secondary-menu-inner ul.links li a:hover,
.secondary-menu-inner ul.links li a:focus {
  background: #737373;
}

.secondary-menu-inner ul.links li a.active {
  background: #383838;
}


/* Header Regions - Search
-------------------------------------------------------------- */
.search-box-inner form#search-theme-form {
  background: url(images/search-bg.png) no-repeat 50% 0;
}

.search-box-inner input#edit-search-theme-form-header {
  background: none;
  color: #333;
}


/*  Postscript & Footer Regions
-------------------------------------------------------------- */
.postscript-bottom-wrapper {
  background: #4c4c4c;
  color: #b0b0b0;
}

.postscript-bottom h2.block-title,
.footer-message-wrapper h2.block-title {
  color: #b0b0b0;
}

.postscript-bottom a:link,
.postscript-bottom a:visited,
.footer-message a:hover {
  color: #fff;
}



#footer-wrapper {
  /*background: url(images/footerbgtop.png) no-repeat 0 0 #1c989c;*/
}

#footer {
  background: url(images/footer_leaves.png) no-repeat 0 0;
    padding: 80px 0 0 160px;
  width:760px;
  color:#fff;

}

#footer .grid16-5 {
  width: 260px;
  padding-left: 20px;
}

#footer .grid16-6 {
  width: 170px;
}

#footer ul, #footer ul li {
  list-style-type :none;
  list-style-image : none;
  line-height: 1.6em;
}




.footer-wrapper,
.footer-message-wrapper,
.store-footer,
.footer-wrapper h2.block-title {
  color: #727171;
}

.footer-wrapper,
.footer-message-wrapper {

}

.footer-message a:link,
.footer-message a:visited,
.footer a:link,
.footer a:visited {
  color: #fff;
}

#store-footer {
  background: #343434;
}

#store-footer a:link,
#store-footer a:visited {
  color: #a9a9a9;
}

#store-footer {
  color: #727171;
}


/* Primary Menu
/-------------------------------------------------------------- */
.header-primary-menu-wrapper {
  background: url(images/primnavbg.png) no-repeat 0 0;
  height: 39px;

}

#block-superfish-1 ul.menu li a:link,
#block-superfish-1 ul.menu li a:visited {
  /*color: #fff;*/
  font-family: "FS Pimlico Web Regular", Calibri, Arial, Helvetica, sans-serif;
  font-size: 1.3em;
}

/* styles for standard and Superfish primary menu */
#block-superfish-1 ul.menu li > a:focus,
#block-superfish-1 ul.menu li > a:hover,
#block-superfish-1 ul.menu li:hover  > a,
#block-superfish-1 ul.menu li.hover  > a,
#block-superfish-1 ul.menu li.active-trail > a,
#block-superfish-1 ul.sf-menu li > a:hover,
#block-superfish-1 ul.sf-menu li:hover > a,
#block-superfish-1 ul.sf-menu li.hover > a {
  color: #1c989c;
}

#block-superfish-1 ul.sf-menu li.active-trail a.active {
  color: #1c989c;
}

#block-superfish-1 ul li.last a,
#block-superfish-1 ul.sf-menu li.last {
}



/* 2nd Level */
#block-superfish-1 ul.sf-menu li ul {
  background: #d9e9ab;
  border-left: 1px solid #dadada;
  margin-top: -5px;
    z-index: 9999;
}

#block-superfish-1 ul.sf-menu li ul.menu {
  border-bottom: 5px solid #b5d464;
  border-left: 1px solid #b5d464;
  border-right: 1px solid #b5d464;
}

#block-superfish-1 ul.sf-menu li ul.menu li {
  border-bottom: 1px solid #b5d464;
  z-index: 9999;
}

#block-superfish-1 ul.sf-menu ul li.last {
  border-right: none;
}

#block-superfish-1 ul.sf-menu li ul.menu a:link,
#block-superfish-1 ul.sf-menu li ul.menu a:visited {
  background: none;
  border-left: none;
  color: #000;
}

#block-superfish-1 ul.sf-menu li:hover ul li a:link,
#block-superfish-1 ul.sf-menu li:hover ul li a:visited,
#block-superfish-1 ul.sf-menu li.hover ul li a:link,
#block-superfish-1 ul.sf-menu li.hover ul li a:visited {
  color: #000;
}

#block-superfish-1 ul.sf-menu li.last a:link,
#block-superfish-1 ul.sf-menu li.last a:visited,
#block-superfish-1 ul.sf-menu li.last ul li a:link,
#block-superfish-1 ul.sf-menu li.last ul li a:visited {
  border-right: none;
}

#block-superfish-1 ul.sf-menu li.sfHover ul.menu li:hover,
#block-superfish-1 ul.sf-menu li.sfHover ul.menu li a:focus,
#block-superfish-1 ul.sf-menu li.sfHover ul.menu li a:hover {
  background: #fff;
  /*color: #535353;*/
}

/* 3rd Level */
#block-superfish-1 ul.sf-menu li ul.menu li ul.menu {
  display:none; /*DISABLES ALL DROP_DOWNS BEYOND SECOND LEVEL FOR WfH */
}

/* Primary menu - Nolink */
#primary-menu ul.menu li span.nolink  {
  border-left: 1px solid #5b5b5b;
 /* color: #aeaeae;*/
}

#primary-menu ul.menu li span.nolink:hover,
#primary-menu ul.menu li span.nolink.hover,
#primary-menu ul.menu li:hover span.nolink,
#primary-menu ul.menu li.hover span.nolink,
#primary-menu ul.menu li.active-trail span.nolink,
#primary-menu ul.sf-menu li.sfHover span.nolink {
  background: #f4f4f4;
  /*color: #8b8b8b;*/
}

#primary-menu ul.menu li.active-trail span.nolink {
  /*color: #444;*/
}

#primary-menu ul.sf-menu li.sfHover ul.menu li span.nolink,
#primary-menu ul.menu li:hover ul.menu li span.nolink,
#primary-menu ul.menu li.hover ul.menu li span.nolink {
  color: #444;
}

#primary-menu ul.menu li:hover ul.menu li span.nolink:hover,
#primary-menu ul.menu li.hover ul.menu li span.nolink.hover {
  background: #fff;
}




/* Tables
/-------------------------------------------------------------- */
th,
thead th {
  background: #e8e8e8;
  border-bottom: 1px solid #cfcfcf;
}

tbody th {
  border-bottom: 1px solid #cfcfcf;
}

tr.even,
tr.odd {
  background-color: transparent;
}

tr.even td,
tr.odd td {
  background-color: transparent;
  border: 1px solid #dbdbdb;
}

tr.drag td,
tr.drag-previous td {
  background-color: #ffd;
}


/* Pagers
-------------------------------------------------------------- */
ul.pager {
  background-color: #ebebeb;
  border: 1px solid #cecece;
  border-left: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #fff;
}

ul.pager li a,
ul.pager li.pager-current {
  background-color: #aaa;
  color: #fff;
}

ul.pager li.pager-current {
  background-color: #f3f3f3;
  border: 1px solid #cecece;
  border-top: none;
  color: #acacac;
}

ul.pager li a:link,
ul.pager li a:visited {
  border: 1px solid #a8a8a8;
  color: #fff;
}

ul.pager li a:hover,
ul.pager li a:focus {
  background-color: #888;
  color: #fff;
}

ul.pager li.pager-first a,
ul.pager li.pager-previous a,
ul.pager li.pager-next a,
ul.pager li.pager-last a {
  border: none;
  color: transparent;
}

/* Pager - First */
ul.pager li.pager-first a {
  background: url(images/pager-first.png) no-repeat;
}

/* Pager - Previous */
ul.pager li.pager-previous a {
  background: url(images/pager-previous.png) no-repeat;
}

/* Pager - Next */
ul.pager li.pager-next a {
  background: url(images/pager-next.png) no-repeat;
}

/* Pager - Last */
ul.pager li.pager-last a {
  background: url(images/pager-last.png) no-repeat;
}

/* Pager Hovers */
ul.pager li.pager-first a:hover,
ul.pager li.pager-first a:focus,
ul.pager li.pager-previous a:hover,
ul.pager li.pager-previous a:focus,
ul.pager li.pager-next a:hover,
ul.pager li.pager-next a:focus,
ul.pager li.pager-last a:hover,
ul.pager li.pager-last a:focus  {
  background-position: 0 -22px;
}

/* Pager in Header */
.header-group-wrapper ul.pager li.pager-current {
  background-color: #383838;
  border: 1px solid #444;
  border-top: none;
  color: #acacac;
}

.header-group-wrapper ul.pager {
  background-color: #4F4F4F;
  border-bottom: 1px solid #6F6F6F;
  border-left: 1px solid #5F5F5F;
  border-right: 1px solid #5F5F5F;
  border-top: 1px solid #444;
}

/* Pager in Postscript Bottom */
.postscript-bottom-wrapper ul.pager li.pager-current {
  background-color: #4C4C4C;
  border: 1px solid #444;
  border-top: none;
  color: #fff;
}

.postscript-bottom-wrapper ul.pager {
  background-color: #5F5F5F;
  border-bottom: 1px solid #6F6F6F;
  border-left: 1px solid #5F5F5F;
  border-right: 1px solid #5F5F5F;
  border-top: 1px solid #444;
}

/* Pager in Footer */
.footer-wrapper ul.pager li.pager-current {
  background-color: #343434;
  border: 1px solid #444;
  border-top: none;
  color: #fff;
}

.footer-wrapper ul.pager {
  background-color: #4F4F4F;
  border-bottom: 1px solid #6F6F6F;
  border-left: 1px solid #5F5F5F;
  border-right: 1px solid #5F5F5F;
  border-top: 1px solid #444;
}


/* Forms
/-------------------------------------------------------------- */
/* defaults for all form buttons */
.form-submit {
  background: #a4cb3d;
  color: #fff;
  border:0;
  padding: 5px 10px;
}

.form-submit:hover,
.form-submit.hover,
.form-submit:focus {
  background:#1c989c;
}

fieldset {
  border: 1px solid #d9d9d9;
}

legend,
legend.collapse-processed,
legend.collapse-processed a:link,
legend.collapse-processed a:visited {
  color: #535353;
}

.form-item input,
.form-item select,
.form-item textarea {
  border: 1px solid #1c989c;
  border-top: 2px solid #1c989c;
    font-family: Arial, Helvetica, Verdana, "Bitstream Vera Sans", sans-serif;
    padding: 4px 8px;
        behavior: url(/PIE.htc);
  position:relative;
  	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;

}
/*
input.form-submit {
  	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background-color:#a4cb3d;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #7b9e1f;
	display:inline-block;
	color:#ffffff;
	font-weight:bold;
	padding:12px 24px;
	text-decoration:none;
	font-size: 13px;
}
*/

input.form-submit {
	color:#ffffff;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

#edit-submit, #edit-preview {
  font-size: 1.3em;
}

input.form-submit:hover {
	border:1px solid #107275;

}

.wfb-main .form-item input, .wfb-main .form-item select, .wfb-main .form-item textarea{
  font-family:  Arial, Helvetica, Verdana, "Bitstream Vera Sans", sans-serif;
  padding: 5px;
  font-size: 0.9em;
}

.wfb-main .form-submit {
background: url(../../images/searchbtbg.png) no-repeat;
  width: 94px;
  height: 29px;
  border:1px;
  font-family:  "FS Pimlico Web Bold", Calibri, Arial, Helvetica, Verdana, "Bitstream Vera Sans", sans-serif;
  font-size: 1.3em;
  text-transform: lowercase;
  font-weight: normal;
}

.wfb-main #edit-postcode-1 {
  width: 180px;
}

.wfb-main .form-submit {
  margin-left: 45px;
}


html.js fieldset.collapsible legend a {
  background: transparent url(images/menu-expanded.png) no-repeat 0% 50%;
}

html.js fieldset.collapsed legend a {
  background: transparent url(images/menu-collapsed.png) no-repeat 0% 50%;
}


/* Forum
/-------------------------------------------------------------- */
.forum-topic-navigation {
  border-top: 1px solid #888;
  border-bottom: 1px solid #888;
}


/* Book
/-------------------------------------------------------------- */
.book-navigation .menu {
  border-top: 1px solid #CCC;
}

.book-navigation .page-links {
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}


/* Poll
/-------------------------------------------------------------- */
div.poll div.bar {
  background: #eee;
  border-top: 1px solid #e2e2e2;
}

div.poll div.bar div.foreground {
  background: #eaeaea url(images/poll-bg.png) repeat-x 50% 0;
}

div.poll .percent {
  color: #999;
}


/* Skinr styles
/-------------------------------------------------------------- */
/* Rounded Titles */
.prosper-rounded-title h2.block-title {
  background: #aeaeae;
  color: #fff;
}

/* Gray Rounded - Plain */
.prosper-gray-rounded-plain .content {
  background: #fff;
  border-bottom: 2px solid #bfbfbf;
  border-left: 1px solid #ededed;
  border-right: 1px solid #ededed;
  color: #686868;
}

.prosper-gray-rounded-plain a:link,
.prosper-gray-rounded-plain a:visited {
  color: #af0000;
}

.prosper-gray-rounded-plain a:hover,
.prosper-gray-rounded-plain a:focus,
.prosper-gray-rounded-plain a:active {
  color: #369;
}

.prosper-gray-rounded-plain ul.pager li.pager-current {
  background-color: #fff;
}

/* Gray Rounded - Style */
.prosper-gray-rounded-style .content {
  background: #fff;
  border-bottom: 2px solid #bfbfbf;
  border-left: 1px solid #ededed;
  border-right: 1px solid #ededed;
  color: #686868;
}

.prosper-gray-rounded-style ul li {
  background: #fff;
  border-bottom: 1px solid #e8e7e7;
}

.prosper-gray-rounded-style ul li,
.prosper-gray-rounded-style ul li.leaf {
  background: transparent url(images/menu-block-leaf.png) no-repeat 10px 10px;
}

.prosper-gray-rounded-style ul li ul li,
.prosper-gray-rounded-style ul li ul li.leaf{
  background: transparent url(images/menu-block-leaf-2.png) no-repeat 10px 10px;
}

.prosper-gray-rounded-style ul li.collapsed {
  background: transparent url(images/menu-block-collapsed.png) no-repeat 10px 10px;
}

.prosper-gray-rounded-style ul li.expanded {
  background: transparent url(images/menu-block-expanded.png) no-repeat 10px 10px;
}

.prosper-gray-rounded-style ul li a:link,
.prosper-gray-rounded-style ul li a:visited {
  color: #000;
}

.prosper-gray-rounded-style ul li ul {
  background: #f6f6f6;
  border-bottom: 1px solid #e6e6e6;
  border-top: 2px solid #e6e6e6;
}

.prosper-gray-rounded-style ul li ul li {
  border-bottom: none;
}

.prosper-gray-rounded-style ul li ul li a:link,
.prosper-gray-rounded-style ul li ul li a:visited {
  color: #818181;
}

.prosper-gray-rounded-style ul li ul li ul {
  border-bottom: none;
  border-top: none;
}

/* Gray border - dark background */
.prosper-grayborder-darkbackground .inner {
  background: #353535;
  border-bottom: 1px solid #434343;
  border-top: 1px solid #2a2a2a;
  color: #8b8b8b;
}

.prosper-grayborder-darkbackground h2.block-title {
  color: #f5f5f5;
}

.prosper-grayborder-darkbackground a:link,
.prosper-grayborder-darkbackground a:visited {
  color: #fff;
}

.prosper-grayborder-darkbackground ul li {
  background: #fff;
  border-bottom: 1px solid #4e4e4e;
}

.prosper-grayborder-darkbackground ul li,
.prosper-grayborder-darkbackground ul li.leaf {
  background: transparent url(images/menu-block-leaf.png) no-repeat 10px 10px;
}

.prosper-grayborder-darkbackground ul li ul li,
.prosper-grayborder-darkbackground ul li ul li.leaf{
  background: transparent url(images/menu-block-leaf-2.png) no-repeat 10px 10px;
}

.prosper-grayborder-darkbackground ul li.collapsed {
  background: transparent url(images/menu-block-collapsed.png) no-repeat 10px 10px;
}

.prosper-grayborder-darkbackground ul li.expanded {
  background: transparent url(images/menu-block-expanded.png) no-repeat 10px 10px;
}

.prosper-grayborder-darkbackground ul li a:link,
.prosper-grayborder-darkbackground ul li a:visited {
  color: #818181;
}

.prosper-grayborder-darkbackground ul li a:hover,
.prosper-grayborder-darkbackground ul li.active-trail a.active {
  color: #fff;
}

.prosper-grayborder-darkbackground ul li ul {
  background: #2f2f2f;
  border-bottom: 1px solid #4e4e4e;
  border-top: 2px solid #4e4e4e;
}

.prosper-grayborder-darkbackground ul li ul li {
  border-bottom: none;
}

.prosper-grayborder-darkbackground ul li ul li a {
  color: #818181;
}

.prosper-grayborder-darkbackground ul li ul li ul {
  border-bottom: none;
  border-top: none;
}

/* Medium gray background - bottom border */
.prosper-mediumgraybackground-bottomborder .inner {
  background: #dedede;
  border-bottom: 2px solid #bfbfbf;
}

.prosper-mediumgraybackground-bottomborder h2.block-title {
  color: #535353;
}

.prosper-mediumgraybackground-bottomborder a:link,
.prosper-mediumgraybackground-bottomborder a:visited {
  color: #af0000;
}

/* Light gray background - border */
.prosper-lightgraybackground-border .inner {
  background: #f7f7f7;
  border: 1px solid #ededed;
  color: #535353;
}

.prosper-lightgraybackground-border h2.block-title {
  color: #000;
}

.prosper-lightgraybackground-border a:link,
.prosper-lightgraybackground-border a:visited {
  color: #af0000;
}

/* Gradient & border */
.prosper-gradient-border .inner {
  background: #ddd url(images/prosper-gradient-border-bg.png) repeat-x 50% 0;
  border: 3px solid #b4b4b4;
  color: #6a6a6a;
}

.prosper-gradient-border h2.block-title {
  color: #383838;
}

.prosper-gradient-border a:link,
.prosper-gradient-border a:visited {
  color: #000;
}

/* Menu list */
.prosper-menu-list .inner {
  border-bottom: 2px solid #bfbfbf;
}

.prosper-menu-list h2.block-title {
  background: #aeaeae;
  color: #fff;
}

.prosper-menu-list ul {
  background: #f3f3f3;
  border: 1px solid #ededed;
}

.prosper-menu-list ul li {
  background: #f7f7f7 url(images/menu-block-list.png) repeat-x 0 0;
}

.inner .prosper-menu-list ul li a:link,
.inner .prosper-menu-list ul li a:visited,
.inner .prosper-menu-list ul li .nolink {
  background: url(images/menu-block-leaf.png) no-repeat 5px 10px;
  border-bottom: 1px solid #fff;
  color: #222;
}

.inner .prosper-menu-list ul li.collapsed a:link,
.inner .prosper-menu-list ul li.collapsed a:visited,
.inner .prosper-menu-list ul li.collapsed .nolink {
  background: url(images/menu-block-collapsed.png) no-repeat 5px 8px;
}

.inner .prosper-menu-list ul li.expanded a:link,
.inner .prosper-menu-list ul li.expanded a:visited,
.inner .prosper-menu-list ul li.expanded .nolink {
  background: url(images/menu-block-expanded.png) no-repeat 5px 9px;
}

.prosper-menu-list ul li ul {
  border-top: 2px solid #e6e6e6;
}

.inner .prosper-menu-list ul li ul li a:link,
.inner .prosper-menu-list ul li ul li a:visited,
.inner .prosper-menu-list ul li.collapsed ul li a:link,
.inner .prosper-menu-list ul li.collapsed ul li a:visited,
.inner .prosper-menu-list ul li.expanded ul li a:link,
.inner .prosper-menu-list ul li.expanded ul li a:visited,
.inner .prosper-menu-list ul li ul li .nolink,
.inner .prosper-menu-list ul li.collapsed ul li .nolink,
.inner .prosper-menu-list ul li.expanded ul li .nolink {
  background: url(images/menu-block-leaf-2.png) no-repeat 5px 0;
  color: #818181;
}

.inner .prosper-menu-list ul li ul li ul li a:link,
.inner .prosper-menu-list ul li ul li ul li a:visited,
.inner .prosper-menu-list ul li ul li.collapsed ul li a:link,
.inner .prosper-menu-list ul li ul li.collapsed ul li a:visited,
.inner .prosper-menu-list ul li ul li.expanded ul li a:link,
.inner .prosper-menu-list ul li ul li.expanded ul li a:visited,
.inner .prosper-menu-list ul li ul li ul li .nolink,
.inner .prosper-menu-list ul li ul li.collapsed ul li .nolink,
.inner .prosper-menu-list ul li ul li.expanded ul li .nolink {
  background: url(images/menu-block-leaf.png) no-repeat 5px 0;
  color: #818181;
}

/* Shopping cart - light */
.prosper-shoppingcart-light h2.block-title {
  background: #aeaeae;
  color: #fff;
}

.prosper-shoppingcart-light .content {
  background: #fff;
  border-bottom: 2px solid #bfbfbf;
  border-left: 1px solid #ededed;
  border-right: 1px solid #ededed;
  color: #686868;
}

.prosper-shoppingcart-light td.cart-block-item-title a:link,
.prosper-shoppingcart-light td.cart-block-item-title a:visited {
  color: #af0000;
}

.prosper-shoppingcart-light .cart-block-icon-empty {
  background: url(images/icon-shoppingcart.png) no-repeat 0 50%;
}

.prosper-shoppingcart-light .cart-block-icon-full {
  background: url(images/icon-shoppingcart-full.png) no-repeat 0 50%;
}

.prosper-shoppingcart-light .arrow-down {
  background: url(images/shoppingcart-expanded.png) no-repeat 50% 50%;
}

.prosper-shoppingcart-light .arrow-up {
  background: url(images/shoppingcart-collapsed.png) no-repeat 50% 50%;
}

.prosper-shoppingcart-light .cart-block-summary-links ul li.cart-block-view-cart a:link,
.prosper-shoppingcart-light .cart-block-summary-links ul li.cart-block-view-cart a:visited {
  color: #686868;
}

.prosper-shoppingcart-light .cart-block-summary-links ul li.cart-block-view-cart a:hover,
.prosper-shoppingcart-light .cart-block-summary-links ul li.cart-block-view-cart a:focus {
  text-decoration: underline;
}

.prosper-shoppingcart-light .cart-block-summary-links ul li.cart-block-checkout a:link,
.prosper-shoppingcart-light .cart-block-summary-links ul li.cart-block-checkout a:visited {
  background: #9e9e9e url(images/button-bg.png) repeat-x 50% 0;
  color: #fff;
}

.prosper-shoppingcart-light .cart-block-summary-links ul li.cart-block-checkout a:hover,
.prosper-shoppingcart-light .cart-block-summary-links ul li.cart-block-checkout a:focus {
  background-position: 50% 100%;
}

/* Shopping cart - dark */
.prosper-shoppingcart-dark .inner {
  background: #353535;
  border-bottom: 1px solid #434343;
  border-top: 1px solid #2a2a2a;
  color: #8b8b8b;
}

.prosper-shoppingcart-dark a:link,
.prosper-shoppingcart-dark a:visited,
.prosper-shoppingcart-dark a:hover,
.prosper-shoppingcart-dark a:active,
.prosper-shoppingcart-dark a:focus {
  color: #fff;
}

.prosper-shoppingcart-dark h2.block-title {
  color: #f5f5f5;
}

.prosper-shoppingcart-dark .content {
  color: #d7d7d7;
}

.prosper-shoppingcart-dark .cart-block-icon-empty {
  background: url(images/icon-shoppingcart-dark.png) no-repeat 0 50%;
}

.prosper-shoppingcart-dark .cart-block-icon-full {
  background: url(images/icon-shoppingcart-full-dark.png) no-repeat 0 50%;
}

.prosper-shoppingcart-dark .arrow-down {
  background: url(images/shoppingcart-expanded.png) no-repeat 50% 50%;
}

.prosper-shoppingcart-dark .arrow-up {
  background: url(images/shoppingcart-collapsed.png) no-repeat 50% 50%;
}

.prosper-shoppingcart-dark .cart-block-summary-links ul li.cart-block-view-cart a:link,
.prosper-shoppingcart-dark .cart-block-summary-links ul li.cart-block-view-cart a:visited {
  color: #D7D7D7;
}

.prosper-shoppingcart-dark .cart-block-summary-links ul li.cart-block-view-cart a:hover,
.prosper-shoppingcart-dark .cart-block-summary-links ul li.cart-block-view-cart a:focus {
  text-decoration: underline;
}

.prosper-shoppingcart-dark .cart-block-summary-links ul li.cart-block-checkout a:link,
.prosper-shoppingcart-dark .cart-block-summary-links ul li.cart-block-checkout a:visited {
  background: #9e9e9e url(images/button-bg-dark.png) repeat-x 50% 0;
  color: #d7d7d7;
}

.prosper-shoppingcart-dark .cart-block-summary-links ul li.cart-block-checkout a:hover,
.prosper-shoppingcart-dark .cart-block-summary-links ul li.cart-block-checkout a:focus {
  background-position: 50% 100%;
}

/* Prosper quicktabs */
.prosper-quicktabs .quicktabs_wrapper ul.quicktabs_tabs li a:link,
.prosper-quicktabs .quicktabs_wrapper ul.quicktabs_tabs li a:visited {
  background: #b6b6b6;
  border-bottom: 2px solid #f3f3f3;
  border-top: 1px solid #e8e7e7;
  color: #fff;
}

.prosper-quicktabs .quicktabs_wrapper ul.quicktabs_tabs li.active a:link,
.prosper-quicktabs .quicktabs_wrapper ul.quicktabs_tabs li.active a:visited {
  background: #fff;
  color: #000;
}

.prosper-quicktabs .quicktabs_main {
  background: #fff;
  border-bottom: 2px solid #c5c5c5;
  border-top: 1px solid #e8e7e7;
}

/* Prosper - Gray border around images */
.prosper-gray-border-image .inner img {
  border: 2px solid #bbb;
}

/* Prosper comments - edgy */
.prosper-comments-edgy #comments .comment-wrapper div.comment-by-author .submitted {
  background: #383838;
  color: #acacac;
}

.prosper-comments-edgy #comments .comment-wrapper div.comment-by-author .submitted a:link,
.prosper-comments-edgy #comments .comment-wrapper div.comment-by-author .submitted a:visited {
  color: #fff;
}

.prosper-comments-edgy .comment-wrapper .submitted {
  color: #9a9a9a;
}

.prosper-comments-edgy .comment-wrapper .content-inner h3.title,
.prosper-comments-edgy .comment-wrapper .content-inner h3.title a {
  color: #232323;
}

.prosper-comments-edgy .comment-wrapper .picture img {
  border: 1px solid #cbcbcb;
}

.comment-wrapper .odd .content {
  border-top: 1px solid #ccc;
}

.prosper-comments-edgy .comment-wrapper .odd .content-inner {
  background: #fff;
  border-bottom: 1px solid #bfbfbf;
}

.prosper-comments-edgy .comment-wrapper .odd .comment-top-left {
  background: url(images/comment-top-left-odd.png) no-repeat 0 0;
}

.prosper-comments-edgy .comment-wrapper .even .content {
  border-top: 1px solid #dadada;
}

.prosper-comments-edgy .comment-wrapper .even .content-inner {
  background: #dedede;
  border-bottom: 1px solid #bfbfbf;
}

.prosper-comments-edgy .comment-wrapper .even .comment-top-left {
  background: url(images/comment-top-left-even.png) no-repeat 0 0;
}

.prosper-comments-edgy .comment-wrapper .signature {
  background: #EFEFEF;
  border-top: 2px solid #cdcdcd;
}

.prosper-comments-edgy .comment-wrapper .odd .links {
  border-top: 1px solid #ebebeb;
}

.prosper-comments-edgy .comment-wrapper .even .links {
  border-top: 1px solid #cdcdcd;
}

.prosper-comments-edgy .box .content {
  background: #fff;
  border-bottom: 2px solid #c5c5c5;
}

.prosper-comments-edgy .box .form-item input,
.prosper-comments-edgy .box .form-item select,
.prosper-comments-edgy .box .form-item textarea {
  background: #f5f5f5;
}

/* Prosper comments - clean */
.prosper-comments-clean .comment-wrapper {
  background: #fff;
  color: #8e8e8e;
}

.prosper-comments-clean .comment-wrapper .withpicture .withpicture-column-right {
  border-bottom: 1px solid #ccc;
}

.prosper-comments-clean .comment-wrapper h3.title a {
  color: #8e8e8e;
}

/* Footer - single column list */
.footer .fusion-inline-menu .inner ul li a:link,
.footer .fusion-inline-menu .inner ul li a:visited {
  color: #a9a9a9;
}

.footer .fusion-inline-menu .inner ul li a:hover {
  background: #2c2c2c;
}

.footer .fusion-inline-menu .inner ul li.active-trail a.active {
  background:  #404040;
  color: #fff;
}

/* Footer - multi-column list */
.footer .fusion-multicol-menu ul li {
  border-left: 1px solid #4c4c4c;
}

.footer .fusion-multicol-menu ul li.last {
  border-right: 1px solid #4c4c4c;
}

.footer .fusion-multicol-menu .inner ul li a:link,
.footer .fusion-multicol-menu .inner ul li a:visited {
  color: #a9a9a9;
}

.footer .fusion-multicol-menu .inner ul li a:hover {
  background: #2c2c2c;
  text-decoration: none;
}

.footer .fusion-multicol-menu .inner ul li.active-trail a.active {
  background:  #404040;
  color: #fff;
}

.footer .fusion-multicol-menu .inner ul li ul li a:hover {
  color: #fff;
}

.footer .fusion-multicol-menu .inner ul li.active-trail a {
  background:  #404040;
}

.footer .fusion-multicol-menu .inner ul li.active-trail a.active {
  background:  #404040;
  color: #fff;
}

.footer .fusion-multicol-menu .inner ul li.active-trail ul li a.active {
  background:  none;
  color: #fff;
}


/* Nodes
/-------------------------------------------------------------- */
.node_read_more a:link,
.node_read_more a:visited {
  background: #aeaeae;
  border: 2px solid #e9e9e9;
  color: #fff;
}

.postscript-bottom-wrapper .node_read_more a:link,
.postscript-bottom-wrapper .node_read_more a:visited,
.footer-wrapper .node_read_more a:link,
.footer-wrapper .node_read_more a:visited {
  color: #fff;
}

/* Teaser */
.teaser {
  border-bottom: 2px solid #e7e7e7;
}

.postscript-bottom-wrapper .teaser,
.footer-wrapper .teaser {
  border-bottom: 2px solid #6F6F6F;
}

/* Picture */
.node .content .picture img {
  border: 1px solid #cbcbcb;
}


/* Breadcrumbs
/-------------------------------------------------------------- */
.breadcrumbs-inner {
  background: #ceeae0;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  border-top: 1px solid #929292;
  color: #333;
  font-size:0.9em;
}


/* Ubercart
/-------------------------------------------------------------- */
img.category {
  border: 1px solid #ebe9e9;
}

.category-grid-products {
  border-top: 2px solid #dedede;
}

.category-grid-products td {
  background: #f7f7f7;
  border: 1px solid #ededed;
}

.category-grid-products td img {
  border: 2px solid #bbb;
}

ul.uc-categories {
  background: #6a6a6a;
  border-bottom: 3px solid #dedede;
}

ul.uc-categories a:link,
ul.uc-categories a:visited {
  border-right: 1px solid #dedede;
  color: #fff;
}

/* Ubercart - product node */
.product-group .uc-price-display {
  color: #000;
}

.product-image img {
  border: 2px solid #bbb;
}

#product-details {
  background: #f7f7f7;
  border: 1px solid #ededed;
  color: #8e8e8e;
}

#product-details .form-item input,
#product-details .form-item select,
#product-details .form-item textarea {
  background: #f5f5f5;
}

#product-details .product-field .sell {
  color: #000;
}

/* Ubercart - cart */
#cart-form-products {
  background: #fff;
  border-bottom: 1px solid #bfbfbf;
  border-top: 1px solid #e8e7e7;
}

#cart-form-products table th {
  border-bottom: 1px solid #c7c7c7;
}

#cart-form-products table tr.odd {
  background: #f3f3f3;
}

#cart-form-products table td.image img {
  border: 1px solid #bbb;
}

#cart-form-products table td.subtotal {
  color: #535353;
}

#cart-form-products table td .form-item input,
#cart-form-products table td .form-item select,
#cart-form-products table td .form-item textarea {
  background: #f5f5f5;
}

/* Ubercart - cart quotes */
#uc-cart-pane-quotes .solid-border {
  background: #f7f7f7;
  border: 1px solid #ededed;
}

/* Ubercart - checkout */
#uc-cart-checkout-form {
  background: #fff;
  border-top: 1px solid #e8e7e7;
  border-bottom: 2px solid #bfbfbf;
}

#uc-cart-checkout-form fieldset {
  border-top: 25px solid #aeaeae;
}

#uc-cart-checkout-form fieldset legend {
  background: #aeaeae;
  color: #fff;
}

#uc-cart-checkout-form fieldset legend a:link,
#uc-cart-checkout-form fieldset legend a:visited {
  color: #fff;
}

#uc-cart-checkout-form table tr.odd {
  background: #f3f3f3;
}

html.js #uc-cart-checkout-form fieldset.collapsible legend a {
  background: transparent url(images/menu-expanded-uc.png) no-repeat 0% 50%;
}

html.js #uc-cart-checkout-form fieldset.collapsed legend a {
  background: transparent url(images/menu-collapsed-uc.png) no-repeat 0% 50%;
}

#uc-cart-checkout-form .address-pane-table .field-label {
  color: #8e8e8e;
}

#uc-cart-checkout-form .address-pane-table .form-required {
  color: #AF0000;
}

#uc-cart-checkout-form input#edit-panes-customer-primary-email,
#uc-cart-checkout-form table td .form-item input,
#uc-cart-checkout-form table td .form-item select,
#uc-cart-checkout-form table td .form-item textarea {
  background: #f5f5f5;
}

/* Ubercart - review order */
.order-review-table {
  background: #fff;
}

.order-review-table .pane-title-row {
  background: #adadad;
  color: #fff;
}

.order-review-table .data-col {
  color: #535353;
}

.order-review-table .review-button-row {
  background: #fff;
  border-bottom: 2px solid #bfbfbf;
  border-top: 1px solid #ededed;
}

/* Ubercart buttons - secondary */
#edit-update.form-submit,
#edit-cancel.form-submit,
#edit-back.form-submit {
  background: none;
  color: #af0000;
}

#edit-update.form-submit:hover,
#edit-update.form-submit.hover,
#edit-update.form-submit:focus,
#edit-cancel.form-submit:hover,
#edit-cancel.form-submit.hover,
#edit-cancel.form-submit:focus,
#edit-back.form-submit:hover,
#edit-back.form-submit.hover,
#edit-back.form-submit:focus {
  color: #336699;
}


/* Tab Menus
/-------------------------------------------------------------- */
/* Primary */
#content-tabs ul.primary {
  border-bottom: 1px solid #000;
}

#content-tabs ul.primary {
  border-bottom: 1px solid #c3c3c3;
}

#content-tabs ul.primary li a:link,
#content-tabs ul.primary li a:visited {
  background-color: transparent;
  color: #000;
}

#content-tabs ul.primary li a:link,
#content-tabs ul.primary li a:visited {
  background: #e3e3e3;
  color: #666;
}

#content-tabs ul.primary li.active a,
#content-tabs ul.primary li a.active:link,
#content-tabs ul.primary li a.active:visited,
#content-tabs ul.primary li.active a:hover,
#content-tabs ul.primary li.active a:focus  {
  background: #cecece;
  color: #000;
}

#content-tabs ul.primary li a:hover,
#content-tabs ul.primary li a:focus  {
  color: #000;
}

/* Secondary */
#content-tabs ul.secondary {
  border-bottom: 1px solid #c3c3c3;
}

#content-tabs ul.secondary li a:link,
#content-tabs ul.secondary li a:visited {
  color: #999;
}

#content-tabs ul.secondary li a:hover,
#content-tabs ul.secondary li a:focus {
  border-bottom: 1px solid #ddd;
  color: #777;
}

#content-tabs ul.secondary li a.active:link,
#content-tabs ul.secondary li a.active:visited {
  border-bottom: 2px solid #ddd;
  color: #000;
}


/* Skinr previews
/-------------------------------------------------------------- */
#screenshot .prosper-gray-rounded-plain-skinrpreview {
  background: url(images/skinrpreviews/acquiaprosper-gray-styles-01.png) no-repeat;
}

#screenshot .prosper-gray-rounded-style-skinrpreview {
  background: url(images/skinrpreviews/acquiaprosper-gray-styles-02.png) no-repeat;
}

#screenshot .prosper-grayborder-darkbackground-skinrpreview {
  background: url(images/skinrpreviews/acquiaprosper-gray-styles-03.png) no-repeat;
}

#screenshot .prosper-lightgraybackground-border-skinrpreview {
  background: url(images/skinrpreviews/acquiaprosper-gray-styles-04.png) no-repeat;
}

#screenshot .prosper-mediumgraybackground-bottomborder-skinrpreview {
  background: url(images/skinrpreviews/acquiaprosper-gray-styles-05.png) no-repeat;
}

#screenshot .prosper-gradient-border-skinrpreview {
  background: url(images/skinrpreviews/acquiaprosper-gray-styles-06.png) no-repeat;
}

#screenshot .prosper-menu-list-skinrpreview {
  background: url(images/skinrpreviews/acquiaprosper-gray-styles-07.png) no-repeat;
}

#screenshot .prosper-shoppingcart-light-skinrpreview {
  background: url(images/skinrpreviews/acquiaprosper-gray-styles-08.png) no-repeat;
}

#screenshot .prosper-shoppingcart-dark-skinrpreview {
  background: url(images/skinrpreviews/acquiaprosper-gray-styles-09.png) no-repeat;
}

#screenshot .prosper-quicktabs-skinrpreview {
  background: url(images/skinrpreviews/acquiaprosper-gray-styles-10.png) no-repeat;
}

#screenshot .prosper-comments-clean-skinrpreview {
  background: url(images/skinrpreviews/acquiaprosper-gray-styles-11.png) no-repeat;
}

#screenshot .prosper-comments-edgy-skinrpreview {
  background: url(images/skinrpreviews/acquiaprosper-gray-styles-12.png) no-repeat;
}

#screenshot .prosper-gray-border-image-skinrpreview {
  background: url(images/skinrpreviews/acquiaprosper-gray-styles-13.png) no-repeat;
}

#sidebar-first-inner {
  background: url(../../images/sidemenutop.png) no-repeat;
  padding-top: 8px;
}

#sidebar-first .block-menu, #sidebar-first .block-menu-block, #sidebar-first .block-multistep {
  background: url(../../images/sidemenubase.png) no-repeat  bottom #a4cb3d;
  padding: 5px 0;
}

#sidebar-first .block-multistep {
  padding-bottom: 20px;
}

#sidebar-first .block-menu, #sidebar-first .block-menu-block a, #sidebar-first .block-menu, #sidebar-first .block-menu-block a:link, #sidebar-first .block-menu, #sidebar-first .block-menu-block a:visited, #sidebar-first .block-multistep a:link, #sidebar-first .block-multistep, #sidebar-first .block-multistep a:visited {
 color:#fff;
}

#sidebar-first .block-menu, #sidebar-first .block-menu-block a.active, #sidebar-first .block-multistep a.current-step {
 color:#000;
}


 #sidebar-first .block-menu-block a.active-trail {

 }

#sidebar-first .block-menu-block a.active-trail.active, #sidebar-first .block-multistep a.active-trail.active {
   padding-right: 0;
 }

#sidebar-first .block-menu ul, #sidebar-first .block-menu-block ul, #sidebar-first .block-multistep ul {
  margin-left: -4px;
}

#sidebar-first ul.menu li, #sidebar-first .block-multistep ul li{
  list-style-type: none;
  list-style-image: none;
  /*padding: 5px 0 5px 12px;*/
  padding: 0px 0 5px 12px;
  margin-top: 5px;
  background: url(images/leaf-1.png) no-repeat left 10px;
}


#sidebar-first ul.menu li.active-trail, #sidebar-first .block-multistep ul li.active-trail {
  list-style-type: none;
  list-style-image: none;
  padding: 5px 0 5px 12px;
  background: url(images/leaf-2.png) no-repeat left 10px;
}

#sidebar-first ul.menu li.expanded.active, #sidebar-first .block-multistep ul li.expanded.active {
  list-style-type: none;
  list-style-image: none;
  padding: 5px 0 5px 12px;
  background: url(images/leaf-2.png) no-repeat left 10px;
}

#sidebar-first ul.menu li.last, #sidebar-first .block-multistep ul li.last {
  border-bottom: 0;
}

#sidebar-first ul.menu li a:hover, #sidebar-first ul.menu li a:active {
  color:#fff;
}

#sidebar-first ul.menu li a.active-trail {
  font-weight: bold;
}

#sidebar-first ul.menu li a.active {
color:#506b09;
}

.view .image-gallery-nodes ul li {
  width: 130px;
}

.multistep-progress-bar-wrapper {
  background: #e8e8e8;
}

.multistep-progress-bar {
  background: #86cdb6;
  color: #fff;
}
.print-walk-register-button{
margin: 2px;
-moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
-webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
box-shadow: inset 0px 1px 0px 0px #bbdaf7;
background-color: #a4cb3d;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
border: 1px solid #7b9e1f;
display: inline-block;
color: #ffffff;
font-weight: bold;
padding: 4px 10px;
text-decoration: none;
font-size: 10px;
color: white!important;
text-decoration: none;
}
.print-walk-register-button:hover{
  text-decoration: none;
}
